package mongo

import (
	"go.mongodb.org/mongo-driver/mongo"
)

type DatabaseService struct {
	DB *mongo.Database
}

func NewDatabaseService(db *mongo.Database) *DatabaseService {
	return &DatabaseService{DB: db}
}
